@charset "UTF-8";
@import url("../../../main/css/main.css");
/*-------------------------------------------------
title       : 메인
Author      : 조민지
Create date : 2020-12-30
-------------------------------------------------*/
#visual .group1 .desc { padding: 6rem 3rem 5.5rem 13.5rem; }

#visual .group1 .desc strong { overflow: hidden; text-overflow: ellipsis; word-wrap: break-word; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; line-height: 1.42857; height: 5.6em; /* 210218 수정 */ }

#visual .group2 .title { width: 12.8rem; }

.section1 .latest .group2 .label a { left: 18rem; }

.section2 { width: 134rem; max-width: calc(100% - 4rem); margin-left: auto !important; margin-right: auto !important; display: block; padding: 6rem 0; }

.section2::before { background: linear-gradient(-15deg, #EFF4F8 45%, #FFF2F9 55%); }

.section2::after { display: block; clear: both; width: 100%; height: 0; content: ''; }

.section2 h2.title { font-size: 2.8rem; margin-bottom: 2.5rem; color: #151515; }

.section2 .group { display: inline-block; width: 100%; height: auto; font-size: 0; vertical-align: top; white-space: nowrap; }

.section2 .group::before { display: none; }

.section2 .group::after { display: block; position: static; clear: both; width: 100%; height: 0; margin: 0; padding: 0; opacity: 0 !important; border: 0 none; }

.section2 .news_cate { display: none; }

.section2 .news_tit { font-size: 1.8rem; display: block; height: 14.5rem; padding: 3rem; background: url("/eng/img/main/event.png") no-repeat 90% 85% #1A3D69; color: #fff; -webkit-transition: all 0.3s; transition: all 0.3s; word-break: keep-all; }

.section2 .news_txt { font-size: 1.6rem; height: 15.5rem; padding: 1.5rem 3rem; background-color: #fff; }

.section2 .news_txt p { height: 5rem; text-overflow: ellipsis; overflow: hidden; display: block; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; line-height: 2.5rem; white-space: normal; word-break: break-all; }

.section2 .news_txt p span { font-weight: 600; }

.section2 .news_txt p.event_date { margin-bottom: 0.7rem; }

.section2 .news_date { font-size: 1.4rem; position: absolute; left: 3rem; bottom: 3rem; color: #555; }

.section2 .news_date::before { display: inline-block; position: relative; top: 1px; font-family: "xeicon"; vertical-align: top; position: relative; top: -0.1rem; margin-right: 0.5rem; color: #777; content: ''; }

.section2 .board { display: inline-block; width: 30.5rem; margin-right: 4rem; padding: 0; white-space: normal; vertical-align: top; }

.section2 .board:last-child { margin-right: 0; }

.section2 .board a { display: block; position: relative; -webkit-transition: all 0.3s; transition: all 0.3s; }

.section2 .board a:hover, .section2 .board a:focus { -webkit-box-shadow: 0 0.3rem 0.6rem rgba(144, 144, 144, 0.16); box-shadow: 0 0.3rem 0.6rem rgba(144, 144, 144, 0.16); }

.section2 .board a:hover .news_tit, .section2 .board a:focus .news_tit { background-color: #25206B; }

.section2 .more { top: 6rem; width: 4rem; height: 4rem; line-height: 4rem; }

.section2 .mCSB_scrollTools .mCSB_draggerRail { width: 0.8rem; border-radius: 0; background-color: rgba(79, 84, 114, 0.4); opacity: 1; }

.section2 .mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar { width: 0.8rem; border-radius: 0; background-color: #D9000D !important; opacity: 1; }

.section3 .group .item strong { overflow: hidden; max-height: 6rem; line-height: 1.5; letter-spacing: -0.1px; }

.section3 .group .item ul { max-width: 22rem; margin: 1rem 0 1rem; }

.section3 .group .item ul li { padding-left: 1rem; font-size: 1.5rem; line-height: 1.8rem; }

.section3 .group .item ul li + li { margin-top: 0.3rem; }

.section3 .group .item ul li::before { content: '-'; margin-left: -1rem; margin-right: 0.5rem; }

.section3 .group .item .more { position: absolute; left: 3rem; bottom: 2.5rem; }

.section3 .group .item.item1::after { background: url("/eng/img/main/item1.png") no-repeat 0 0/cover; }

.section3 .group .item.item1 img { display: none; }

.section3 .group .item.item1 strong { padding-right: 0; }

.section3 .group .item.item3::after { background: url("/eng/img/main/item3.png") no-repeat 0 0/cover; }

.section3 .group .item.item3 img { display: none; }

.section3 .group .item.item3 strong { padding-right: 0; }

.section3 .group .item.item1 ul { margin-top: 1.5rem; }

@media (max-width: 1470px) { .section3 .group .item.item1 ul { margin-top: 0.8rem; } }

.about { height: 48.1rem; padding: 3.5rem 4rem; background: url("/eng/img/main/about.jpg") no-repeat right top/cover; color: #fff; text-align: left; }

.about .title { font-size: 3rem; margin-bottom: 2.5rem; }

.about span { font-size: 2rem; display: block; width: 23.5rem; max-width: 100%; height: 17.5rem; font-style: italic; }

.about .btns { margin-top: -2rem; display: inline-block; width: calc(100% + 2rem); }

.about .btns > * { clear: none; float: left; width: calc(50% - 2rem); margin: 2rem 2rem 0 0; }

.about .btns > *:nth-child(3n + 1) { clear: none; }

.about .btns > *:nth-child(2n + 1) { clear: both; }

.about .btns a { height: 7rem; border: 1px solid rgba(255, 255, 255, 0.5); line-height: 6.8rem; font-size: 1.7rem; font-weight: 500; text-align: center; -webkit-transition: all 0.3s; transition: all 0.3s; }

.about .btns a:hover, .about .btns a:focus { border-color: #fff; background-color: #fff; color: #151515; }

.pool li a { overflow: hidden; }

.pool li a::before { display: block; content: 'More'; }

.trend em { letter-spacing: -0.1px; }

.icons { font-size: 0; }

.icons > li { display: inline-block; width: 20%; }

.icons > li:first-child { width: 20%; }

.icons > li:last-child { width: 20%; }

.icons a { font-weight: 500; }

.icons a.type2 > span { font-size: 1.8rem; }
